body{color:#333;font:14px/20px Arial,Tahoma,Helvetica,Sans-Serif;margin:0;padding:0;background:#fff;}#wrap,.wrap{background:#fff;color:#666;font:15px/20px times new roman,georgia,baskerville,serif;margin:0 auto 80px;padding:0;width:99%;position:relative;overflow:hidden;border-top:5px solid #fff;border-bottom:3px solid #fff;-moz-box-shadow:0 2px 2px #fafafa;-webkit-box-shadow:0 2px 2px #fafafa;box-shadow:0 2px 2px #fafafa;}

/* ----------------------------------- search */ 
#search{background:transparent;width:180px;height:30px;float:right;margin:0;padding:0;}
#searchform{background:transparent;width:180px;height:30px;position:absolute;top:20px;right:8px;margin:0;padding:0 3px;/* text-align: center; */}
#searchform #s{width:180px;padding:0 2px;background:transparent;border:0;font:16px 'Old Standard TT', times new roman,georgia,serif;margin:0;color:#666;float:left;}

/* ----------------------------------- wrapper */ 
#middle,.padder{float:left;width:100%;margin:14px 0;padding:18px 0;overflow:hidden;background:#fff;overflow:hidden;position:relative;}
.single #middle,.page #middle{float:left;width:100%;margin:14px 0;padding:18px 0;border:0;background:#fff;overflow:hidden;float:left;}

/* ----------------------------------- header */ 
#header{clear:both;background:transparent url(images/nyd.jpg) 50% 98% no-repeat;width:100%;height:118px;margin:0 0 5px 0;padding:0;overflow:hidden;border-top:10px solid #fff;border-bottom:10px solid #fff;position:relative;}
#head{float:left;width:100%;height:118px;overflow:hidden;display:inline-block;}
#head h1 a{margin:30px auto 0;padding:0;color:#000;font:88px/24px 'Old Standard TT',times new roman,georgia,Serif;background:transparent;letter-spacing:-6px;font-variant:small-caps;text-decoration:none;display:block;text-align:center;}
#head h1 a:hover{color: #666;}
#des,#tags{display:none;}

#head h1 a{margin:30px auto 0;padding:0;color:#000;font:30px/24px 'Old Standard TT',times new roman,georgia,Serif;background:transparent;letter-spacing:-2px;font-variant:small-caps;text-decoration:none;display:block;text-align:center;}
.credits h1{clear:both;margin:30px auto;padding:0;text-align:center;display:block;font:30px/24px 'Old Standard TT',times new roman,georgia,Serif;font-variant:small-caps;}

/* ----------------------------------- bars */ 
#sidebar{float:right;background:#fff;width:100%;margin:14px 0;padding:10px 0;overflow:hidden;}
#lbar,#lrbar{float:right;background:#fff;width:100%;margin:14px 0;padding:18px 0;overflow:hidden;position:relative}
.home #lbar,.home #lrbar,.home #middle{min-height:330px;background:transparent url(images/nydx.jpg) 50% 100% no-repeat;position:relative}
#bar{float:left;background:#fff;width:100%;margin:14px 0;padding:18px 0;overflow:hidden;}
#sbar{float:left;background:#fff;width:100%;margin:14px 0;margin-left:0;padding:18px 0;overflow:hidden;}
.slate{float:left;background:#fff;width:100%;margin:1px 0;margin-right:0;padding:2px 0;overflow:hidden;display:inline-block;}

.rel,.sentry,#featured p{float:right;width:100%;margin:0;padding:0;}
.postauthor{float:left;width:100%;margin:0;padding:0;}
.social{float:right;width:100%;margin:0;padding:0 0 20px 0;background:transparent;}
#sfeatured{clear:both;background:transparent;padding:0;margin:0;width:100%;height:auto;min-height:200px;;overflow:hidden;position:relative;}
#sfeatured h1{background:transparent;position:absolute;bottom:10%;left:0;padding:0;margin:0;color:#fff;font:28px 'Old Standard TT',times new roman,georgia,baskerville,serif;font-variant:small-caps;text-shadow:#000 0 1px 1px;}
#featured h1 a,.ctitle a{background:transparent;padding:0;margin:20px auto 0;color:#fff;font:28px 'Old Standard TT',times new roman,georgia,baskerville,serif;font-variant:small-caps;display:block;text-align:center;text-shadow:#000 0 1px 1px;}
.h-f{position:relative;width:100%;height:500px;}
.h-t{position:absolute;top:50px;left:0;width:100%;display:block;background:transparent url(images/nyd.png) 50% 105px no-repeat;}

/* ----------------------------------- bottomlider */ 
.ca-menu{padding:0 0 0 8px;margin:0 auto;width:99%;clear:both;}
.ca-menu li{width: 230px;height: 230px;border:0;overflow: hidden;position: relative;float:left;background:transparent;margin-left:0px;-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);box-shadow: 1px 1px 2px rgba(0,0,0,0.2);-webkit-border-radius: 125px;-moz-border-radius: 125px;border-radius: 125px;-webkit-transition: all 400ms linear;-moz-transition: all 400ms linear;-o-transition: all 400ms linear;-ms-transition: all 400ms linear;transition: all 400ms linear;}
.ca-menu li:last-child{margin-right: 0px;}
.ca-menu li a{text-align: left;width: 100%;height: 100%;display: block;color: #333;position: relative;}
.ca-icon{font:14px times new roman,georgia,baskerville;color: #333;text-shadow:#fff 0 1px 1px;line-height: 60px;position: absolute;width: 100%;left: 0;top: 30px;text-align: center;-webkit-transition: all 400ms linear;-moz-transition: all 400ms linear;-o-transition: all 400ms linear;-ms-transition: all 400ms linear;transition: all 400ms linear;}
.ca-main{font:bold 24px georgia,times,baskerville;position: absolute;top: 80px;height: 80px;width: 170px;left: 50%;margin-left: -85px;opacity: 0.8;text-align: center;color:#000;text-shadow:#fff 0 1px 1px;}
.ca-sub{text-align:center;color: #000;font:16px georgia,times,baskerville;text-shadow:#fff 0 1px 1px;position: absolute;height: 80px;width: 170px;left: 50%;margin-left: -85px;top: 110px;opacity: 0;-webkit-transition: all 400ms linear;-moz-transition: all 400ms linear;-o-transition: all 400ms linear;-ms-transition: all 400ms linear;transition: all 400ms linear;}
.ca-menu li:hover{background: #f7f7f7;-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);-o-transform: rotate(360deg);-ms-transform: rotate(360deg);transform: rotate(360deg);}
.ca-menu li:hover .ca-icon{color: #fff;font-size:40px;text-shadow:#000 0 1px 1px;}
.ca-menu li:hover .ca-main{display: none;}
.ca-menu li:hover .ca-sub{opacity: 0.8;}

.ca-menu li.one{background:#fafafa; }
.ca-menu li.two{background:#CACACA; }
.ca-menu li.three{background:#8D8D8D; }
.ca-menu li.four{background:#4B4B4B; }

/* ----------------------------------- footer navi */
.navbarf{clear:both;width:100%;height:30px;margin:10px 0 0 0;padding:0;background:transparent;border-bottom:1px solid #ccc;}
.col1{width:100%;float:left;margin-right:0;margin-left:0;background:transparent url(images/bt2.gif) top right no-repeat;}
.col2{width:100%;float:left;margin-left:0;background:transparent url(images/bt3.gif) top right no-repeat;}
.col3{width:100%;float:right;margin-left:0;background:transparent url(images/bt4.gif) top right no-repeat;}

.col4{width:100%;float:left;margin:10px 0;padding:10px 0;border-top:1px solid #ccc;min-height:300px;position:relative;background:transparent url(images/nydx.jpg) 50% 100% no-repeat;}
.col5{width:100%;float:left;margin:10px 0;padding:10px 0;border-top:1px solid #ccc;min-height:300px;position:relative;background:transparent url(images/nydx.jpg) 50% 100% no-repeat;}
.col6{width:100%;margin:10px 0;float:left;padding:10px 0;border-top:1px solid #ccc;min-height:300px;position:relative;background:transparent url(images/nydx.jpg) 50% 100% no-repeat;}
.col7{width:100%;float:right;margin:10px 0;padding:10px 0;border-top:1px solid #ccc;min-height:300px;position:relative;background:transparent url(images/nydx.jpg) 50% 100% no-repeat;}
.swidget{width:100%;float:left;display:inline-block;margin:10px 0;padding:10px 0;}
.hc{width:100%;margin:0 auto;display:block;text-align:center;overflow:hidden;padding:1% 0;font-size:10px;position:absolute;bottom:10px;left:0;}

/* ---------------------------------- navi */
#pnavi{background:transparent;display:block;margin:0 auto;padding:0;font:14px 'Old Standard TT',times new roman,georgia,baskerville;text-transform:uppercase;height:32px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;position:relative;}
#pnav,#nav{margin:0;padding:0;}
#top-nav ul {float:right;list-style: none;margin:0;padding: 0;background:transparent;}
#content ul {list-style: none;margin:0;padding: 0;background:transparent;}
#top-nav li {float:left;list-style: none;margin: 0;padding: 0;}
#top-nav ul li {list-style: none;margin:0;padding: 0;}
#top-nav li a{color:#333;background:transparent;display: block;margin: 0;padding:4px;text-decoration: none;}
#top-nav li a:hover {background:transparent;color: #285AAD;transition: all .45s linear;-o-transition: all .45s linear;-moz-transition: all .45s linear;-webkit-transition: all .45s linear;display: block;margin: 0;padding:4px;text-decoration: none;}
#top-nav li li a, #top-nav li li a:link, #top-nav li li a:visited {background: #fff;width: 170px;color: #737373;float: none;margin: 0;padding:4px;text-decoration:none;}
#top-nav li li a:hover {background: #285AAD;color: #fff;transition: all .45s linear;-o-transition: all .45s linear;-moz-transition: all .45s linear;-webkit-transition: all .45s linear;padding:4px;}
#top-nav li ul {z-index: 999 !important;position: absolute;left: -999em;height: auto;width: 185px;margin: 0;padding: 0;-moz-box-shadow:0 2px 2px #333;-webkit-box-shadow:0 2px 2px #333;box-shadow:0 2px 2px #333;display:none;}
#top-nav li ul a { width: 160px;}
#top-nav li ul ul {margin:-33px 0 0 185px;}
#top-nav li:hover ul ul, #top-nav li:hover ul ul ul, #top-nav li.sfhover ul ul, #top-nav li.sfhover ul ul ul {left: -999em;}
#top-nav li:hover ul, #top-nav li li:hover ul, #top-nav li li li:hover ul, #top-nav li.sfhover ul, #top-nav li li.sfhover ul, #top-nav li li li.sfhover ul {left: auto;}
#top-nav li:hover, #top-nav li.sfhover { position: static;}
#top-nav .current_page_item a,#top-nav li a:active,#top-nav .current-menu-item a,
.profile #top-nav .current_page_item a,.directory #top-nav .current_page_item a,.activity #top-nav .current_page_item a{background:transparent;color: #285AAD;display: block;margin: 0;padding:4px;text-decoration: none;}